export default (function (_ref) {
  var formatMessage = _ref.formatMessage;
  return {
    data: [{
      apps: []
    }],
    fields: [{
      name: 'apps',
      type: 'string',
      multiple: true,
      label: formatMessage({
        id: 'chooseApp'
      })
    }]
  };
});